### Hierarchy

- PaymentDetailsBase
  - PaymentDetailsInit
  - PaymentDetailsUpdate

## Index

### Properties

- displayItems
- modifiers
- shippingOptions

## Properties

### Optional displayItems

displayItems: PaymentItem[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:842

### Optional modifiers

modifiers: PaymentDetailsModifier[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:843

### Optional shippingOptions

shippingOptions: PaymentShippingOption[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:844

Generated using TypeDoc